<valueSet beschreibung="**Beschreibung:** Weitere Angabe zum HCV-RNA Test" description="**Beschreibung:** Weitere Angabe zum HCV-RNA Test" displayName="EMS_HCV_RNA" effectiveDate="2013-01-10" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.106" last_change_date="2013-01-10" name="ems-hcv-rna" statusCode="1" status_date="2013-01-10" verantw_Org="" version="1.0.0" website="">
    <conceptList>
        <concept code="N" codeSystem="1.2.40.0.34.5.106" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Nachweisbar" displayName="Nachweisbar" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NAW" codeSystem="1.2.40.0.34.5.106" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Invalid bzw. nicht auswertbar" displayName="Invalid bzw. nicht auswertbar" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NN" codeSystem="1.2.40.0.34.5.106" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="nicht nachweisbar" displayName="nicht nachweisbar" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NOTEST" codeSystem="1.2.40.0.34.5.106" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="nicht durchgeführt" displayName="nicht durchgeführt" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
